/* Class = "NSTextFieldCell"; title = "Are you sure you want to put all recoverable duplicates back to their original locations?"; ObjectID = "63u-nN-i9l"; */
"63u-nN-i9l.title" = "确定要将所有可恢复重复项还原到它们的原始\n位置？";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Aew-fH-2ra"; */
"Aew-fH-2ra.title" = "取消";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "EFH-zm-wcC"; */
"EFH-zm-wcC.title" = "no_trans";

/* Class = "NSButtonCell"; title = "Put Back"; ObjectID = "WtA-Zu-0ZQ"; */
"WtA-Zu-0ZQ.title" = "还原";

/* Class = "NSButtonCell"; title = "Put All Back…"; ObjectID = "X8k-7b-h4c"; */
"X8k-7b-h4c.title" = "全部还原…";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ in %{value2}@ files removed in total"; ObjectID = "cSo-EM-dFk"; */
"cSo-EM-dFk.ibShadowedDisplayPattern" = "共移除 %{value1}@/%{value2}@ 个文件";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ in %{value2}@ files removed in total"; ObjectID = "f4Q-E7-90M"; */
"f4Q-E7-90M.ibShadowedDisplayPattern" = "共移除 %{value1}@/%{value2}@ 个文件";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "g2f-bC-rVg"; */
"g2f-bC-rVg.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Files Removed to Trash"; ObjectID = "xEP-iZ-Xth"; */
"xEP-iZ-Xth.title" = "文件已移除到废纸篓";
